<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>E7r-07-I3v.title</key>
	<string>E7r-07-I3v.title</string>
	<key>Sri-gM-Wx0.title</key>
	<string>Sri-gM-Wx0.title</string>
	<key>yhA-Kn-Fb5.title</key>
	<string>yhA-Kn-Fb5.title</string>
</dict>
</plist>
